    @font-face {
        font-family: 'Gotham';
        src: url('../fonts/Gotham-Book.eot'); /* IE9 Compat Modes */
        src: url('../fonts/Gotham-Book.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
            url('../fonts/Gotham-Book.svg') format('svg'); /* Legacy iOS */
    }
    @font-face {
        font-family: 'Gotham Bold';
        src: url('../fonts/Gotham-Bold.otf');
      }
    *{text-decoration: none; border: none; max-width: 100%;}
    html,body{padding: 0; margin: 0; font-family: 'Roboto', sans-serif;}
    .container{width: 1000px; margin: auto; min-width: 1000px;}
    .floatR{float: right;}
    .topD{text-align: center; font-size: 14px; margin: 0;}
    .center{text-align: center;}
    header{padding: 20px 0;box-shadow: 0 0 6px 0 rgba(0,0,0,0.12);}
    header p.floatR{margin-right: 250px;}
    #mainContentWrap{
        background: url("../images/bg@3x.png"); 
        background-repeat: no-repeat; 
        background-size: cover;
    }
    #mainContentWrap h2 {font-size: 13px; margin: 0; color: #707070; letter-spacing: 0.84px;}
    /* #mainContent{padding: 30px 0;} */
    #lSide{float: left; width: 190px;}
    #lSide img{margin: auto; display: block;}
    #lSide p{font-size: 12px; margin-top: 0; padding: 5px; background-color: rgba(255,255,255,.7); border-radius: 10px}
    #lSide p b{font-size: 14px;}
    #ooyalaPlayer{width: 840px; height: auto; box-shadow: 0 0 10px #555; margin: auto;}
    #nextStepWrap{
        text-align: center; 
        margin: 0 auto; 
        height: 40px;
        width: 250px;
        padding-top: 50px;
    }
    #nextStep {
        color: #fff; 
        font-size: 24px; 
        text-align: center; 
        padding: 5px 43px; 
        display: none; 
        border-radius: 25px;
        background-color: #E06B0E; 
        width: 163px;
        font-size: 24px;
    }
    #nextStep img {
        vertical-align: top;
        margin-top: 8px;
        margin-left: 8px;
    }
    <?php if($_GET['n']!='yh') { ?> #nextStep{display: none;} <?php } ?>
    #nextStep:hover{background: #ff9000;}
    footer{
        color: #707070; 
        font-size: 14px;
        background-color: #F8F8F8; 
        text-align: center; 
        padding: 50px 0;
        /* height: 325px; */
    }
    footer p {letter-spacing: 0.01px; color: #707070;margin-bottom: 25px;}
    footer a {font-family:'Gotham Bold'; color: #707070;}
    footer img {width: 200px; float: left;}
    h2{font-size: 23px; color: #fff; text-align: center; text-transform: uppercase;}
    .fwNormal{font-weight: normal;}
    .redCarpet{position: relative; z-index: -10; top: -10px; height: 75px;}
    .redCarpet img{width: 100%;}
    .bulletPointsWrap{box-sizing: border-box; padding-left: 80px; padding-top: 50px; padding-bottom: 30px; margin-bottom: 60px;}
    .fulllength2{width:45%; display: inline-block; vertical-align: top; margin-right: 3%;}
    .rightLeftIcon{ display: inline-block; vertical-align: top; margin-right: 4%;margin-bottom: 50px;}
    .iconText {width: 65%; display: inline-block;}
    .iconText p {font-size: 16px; margin-top: 0px;}
    .inthispresentation {
        color: #3761A0;
        font-size: 32px;
        letter-spacing: 0.5px;
        line-height: 18px;
        margin-top: 60px; 
        margin-bottom: 40px; 
        font-weight: bold;
    }
    .smallerText{font-size: 14px;}
    #mainContent { padding: 30px 0;}
    .tagline3{font-size: 34px; color: #ed5339; font-weight: bold;}
    #contentWrap2 {
        background-color: #F3FAFF;
        margin: 50px 0px 0px;
        padding: 40px 0px;
        margin-top: 0px;
    }
    .iconListWrap{text-align: center;}
    .center{text-align: center;}
    .quarterWraps{width: 22%; display: inline-block; vertical-align: top; margin-right: 2%;}
    .quarterWraps:nth-child(-n+2) {
        margin-top:30px;
    }
    .quarterWraps img {width: 170px;}
    .quarterWraps p{color: #4A4A4A; font-size: 16px; text-align: left; font-family: Gotham, serif; letter-spacing: 1px;}
    .subScripts{font-size: 10px; vertical-align: top;}
    .permaBtn {color: #fff; font-size: 24px; text-align: center; padding: 10px 30px; display: inline-block; border-radius: 5px; border: 1px solid #ff9000; background: #fcbf5d; background: -moz-linear-gradient(top, #fcbf5d 0%, #ff9000 100%); background: -webkit-linear-gradient(top, #fcbf5d 0%,#ff9000 100%); background: linear-gradient(to bottom, #fcbf5d 0%,#ff9000 100%);}
    .permaBtnWrap {text-align: center; margin-bottom:30px;}
    .citations { width: 840px; margin: 0 auto; color: #fff; padding: 50px 0 0; font-size: 12px; }
    .logo {width: 180px;}
    .clear {clear: both;}
    .speakerContainer {margin: 0 auto; text-align: center; width: 610px;}
    .speakerContainer table {width: 600px;}
    .speakerContainer img {width: 18px;}
    .floatLeft {float: left;}
    .floatRight {float: right;}
    #videoAreaWrap {margin-top: 20px;}
    .iconText_bold {
        font-size: 18px;
        color: #4A4A4A;
        font-weight: bold;
    }



    input {
        display: none;
        visibility: hidden;
      }
      label {
        display: block;
        padding: 0.5em;
        text-align: center;
        color: #3761A0;
        padding: 20px 0px;
      }
      label:hover {
        color: #000;
        cursor: pointer;
      }
      label::after {
        font-family: Consolas, monaco, monospace;
        font-weight: bold;
        font-size: 14px;
        content: url('../images/Group 4@3x.png');
        vertical-align: text-top;
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-left: 4px; 
        margin-top: 3px;
      }
      #expand {
        height: 0px;
        overflow: hidden;
        transition: height 0.5s;
        color: black;
      }
      #expand p {
          color:#4A4A4A;
      }
      section {
        padding: 0 20px;
      }
      #toggle:checked ~ #expand {
        height: 600px;
      }
      .textAlignRight {text-align: right;}
      .textAlignLeft {text-align: left;}
      .gothamBold {font-family:'Gotham Bold', serif;}